<!DOCTYPE html>
<html lang="en">
<head>
  <title>Wax. DAO Envelop. wNFT</title>
  <meta charset="UTF-8">
  <meta name="description" content="The first NFT wrapper application on a WAX blockchain">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon/favicon-16x16.png">
  <link rel="manifest" href="%PUBLIC_URL%/favicon/site.webmanifest">
  <link rel="mask-icon" href="%PUBLIC_URL%/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="theme-color" content="#ffffff">
  <meta property="og:image" content="%PUBLIC_URL%/images/envelop-social-large.png">
  <meta property="og:image" content="image/png">
  <meta property="og:image:width" content="1200">
  <meta property="og:image:height" content="630">
  <meta property="twitter:image" content="%PUBLIC_URL%/images/envelop-social-large.png">
  <meta property="twitter:card" content="summary_large_image">
  <meta property="og:url" content="https://wax.envelop.is/">
  <meta property="og:locale" content="en_US"></head>
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<div class="wrapper" id="root"></div>
</body>
</html>
